from django.contrib import admin
from .models import Datos_personales, Estudios, Antecedentes, Autoevaluacion_salud, Percepcion, Personalidad, Estatus_economico, Nutricion, Actividad_fisica, Informacion_salud, Observaciones, Antropometria, Laboratorio, Bioimpedancia

admin.site.register(Datos_personales)
admin.site.register(Estudios)
admin.site.register(Antecedentes)
admin.site.register(Autoevaluacion_salud)
admin.site.register(Percepcion)
admin.site.register(Personalidad)
admin.site.register(Estatus_economico)
admin.site.register(Nutricion)
admin.site.register(Actividad_fisica)
admin.site.register(Informacion_salud)
admin.site.register(Observaciones)
admin.site.register(Antropometria)
admin.site.register(Laboratorio)
admin.site.register(Bioimpedancia)
